toc.spacer.text
Prev | ToC Parameters | Next

## toc.spacer.text

toc.spacer.text — The text for spacing the TOC

## Synopsis

    <xsl:param name="toc.spacer.text">   </xsl:param>

## Description

If `toc.spacer.graphic` is zero, this text string will be used to indent the TOC.

Only applies with the tabular presentation is being used.

Prev | Up | Next
toc.spacer.image | Home | DocBook XSL Stylesheets User Reference: PIs